.m-t50 {
margin-top: 50px ;
}

@charset "UTF-8";
.pc-hide {
  display: block;
}

.sp-hide {
  display: none;
}

.pc-hide_inline {
  display: inline !important;
}

.sp-hide_inline {
  display: none;
}

.location p {
/*  font-size: 22px;
  font-size: 1.375rem;
  margin: 0 0 0.5em 0;*/
    font-size: 14px;
    margin: 0 0 1em 0;
}

.note {
  font-size: 20px;
  font-size: 1.25rem;
  color: #cc6600;
}

.tax {
  font-size: 20px;
  font-size: 1.25rem;
  margin-top: 2.5%;
}

.location h4 {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: normal !important;
  padding: 0 0 3% 0;
  margin: 7% 0 3.5%;
  background: url("../common/images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;
}

.location h5 {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1em;
  margin: 9% 0 2.5% 0;
}

.price_ttl {
  font-size: 18px;
  font-size: 1.125rem;
  color: #fff;
}
.price_ttl span {
  background: #ed6971;
  padding: 1% 1.5%;
  text-align: center;
}

.price_txt {
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: bold;
  margin-top: 1.7%;
}
.price_txt span {
  font-size: 20px;
  font-size: 1.25rem;
}

.img_01 {
  width: 100%;
  margin: 3.5% 0 7%;
}

.img_02 {
  width: 100%;
  margin: 7% 0 7%;
}

.preparation {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1.6em;
  margin-bottom: 7%;
}
.preparation dt {
  font-weight: bold;
}
.preparation dt span {
  color: #cc6600;
}
.preparation dd {
  margin: 0 0 1% 0;
}

.rental {
  width: 100%;
  border-collapse: collapse;
  font-size: 22px;
  font-size: 1.375rem;
}
.rental tr th {
  width: 18%;
  border: 1px solid #ccc;
  text-align: left;
  font-weight: normal;
  padding: 0 0 0 3.5%;
}
.rental tr th.male {
  background: #d4e6ee;
}
.rental tr th.girl {
  background: #f8dcdd;
}
.rental tr td {
  border: 1px solid #ccc;
  padding: 2% 0 2% 3.5%;
}

.price-list {
  font-size: 27px;
  font-size: 1.6875rem;
  font-weight: bold;
  line-height: 1em;
  margin: 0 auto;
}

.rental_plan {
  width: 100%;
  margin: 15px auto 15px;
  padding-top: 15px;
  display: table;
  border-top: 1px dotted #C11720;
}
.rental_plan.last {
  padding-bottom: 15px;
  border-bottom: 1px dotted #C11720;
}
.rental_plan > div {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 740px) {
  .rental_plan > div {
    width: 65%;
    display: block;
    float: left;
  }
}
.rental_plan > div h3 {
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 5px;
}
@media screen and (max-width: 740px) {
  .rental_plan > div h3 {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.rental_plan > div.num {
  font-size: 20px;
  font-weight: bold;
  padding-right: 10px;
  text-align: right;
}
@media screen and (max-width: 740px) {
  .rental_plan > div.num {
    width: 35%;
    font-size: 11px;
    float: right;
  }
}
@media screen and (max-width: 740px) {
  .rental_plan > div span {
    display: inline-block;
    margin-bottom: 5px;
  }
  .rental_plan > div span.label01 {
    width: 60px;
  }
  .rental_plan > div span.label02 {
    width: 60px;
  }
  .rental_plan > div span.label03 {
    width: 84px;
  }
  .rental_plan > div span.label04 {
    width: 67px;
  }
  .rental_plan > div span.label05 {
    width: 60px;
  }
}

.albumOption {
  border-bottom: 1px dotted #C11720;
  margin-top: 10%;
}
.albumOption h3 {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1em;
}
.albumOption .detaOp {
  border-top: 1px dotted #C11720;
  padding-top: 4%;
}
.albumOption div {
  font-weight: bold;
}
.albumOption div h3 {
  font-size: 22px;
  font-size: 1.375rem;
}
.albumOption div p {
  font-size: 18px;
  font-size: 1.125rem;
}
.albumOption div.discount {
  background: #efddb2;
  color: #cd6600;
  line-height: 1em;
  padding: 3.5%;
}
.albumOption div.discount p {
  margin: 0;
  font-size: 20px;
  font-size: 1.25rem;
}

.opnote {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 3% 0;
}

.note {
  color: #cc6600;
  font-size: 20px;
  font-size: 1.25rem;
}

.meaning h4 {
  border: none;
  background: none;
  padding: 0;
  position: relative;
  padding-left: 8%;
  color: #c11c1a;
  font-size: 26px;
  font-size: 1.625rem;
  margin: 10% 0 4% 0;
}
.meaning h4 img {
  position: absolute;
  width: 8% !important;
  top: -55%;
  left: 0;
}

/* 以下PC */
@media screen and (min-width: 740px) {
  .pc-fll {
    float: left;
  }

  .pc-flr {
    float: right;
  }

  .pc-hide {
    display: none;
  }

  .sp-hide {
    display: block;
  }

  .pc-hide_inline {
    display: none !important;
  }

  .sp-hide_inline {
    display: inline;
  }

  #visual-bottom.bg_formal2 {
    background: url("../common/images/plan/kids_dressing/img_visual-bottom.jpg") no-repeat left top;
  }

  .location p {
    font-size: 12px;
    margin: 0 0 1em 0;
  }

  .note {
    font-size: 12px;
    color: #cc6600;
  }

  .tax {
    font-size: 12px;
    margin-top: 15px;
  }

  .location h4 {
    font-size: 18px;
    font-weight: normal !important;
    padding: 0 0 12px 0;
    margin: 20px 0 10px;
    background: url("../common/images/plan/kids_dressing/bg_line.jpg") repeat-x left bottom;
  }

  .price_ttl span {
    font-size: 13px;
    padding: 5px;
  }

  .location p.price_txt {
    font-size: 20px;
    font-weight: normal;
    margin-top: 5px;
  }
  .location p.price_txt span {
    font-size: 16px;
  }

  .dressingHair_set {
    width: 380px;
    float: left;
  }

  .img_01 {
    width: 280px;
    float: right;
  }

  .preparation {
    font-size: 12px;
    line-height: 1.6em;
    margin-bottom: 55px;
  }
  .preparation dt {
    font-weight: bold;
  }
  .preparation dt span {
    color: #cc6600;
  }
  .preparation dd {
    margin: 0 0 20px 0;
  }

  .rental {
    width: 360px;
    border-collapse: collapse;
    font-size: 12px;
  }
  .rental tr th {
    width: 100px;
    border: 1px solid #ccc;
    text-align: left;
    font-weight: normal;
    padding: 0 0 0 3.5%;
  }
  .rental tr th.male {
    background: #d4e6ee;
  }
  .rental tr th.girl {
    background: #f8dcdd;
  }
  .rental tr td {
    border: 1px solid #ccc;
    padding: 2% 0 2% 3.5%;
  }

  .other {
    width: 400px;
    float: left;
    margin-top: 20px;
  }

  .img_02 {
    width: 280px;
    float: right;
    margin: 40px 0 80px 0;
  }

  .rental_plan {
    width: 100%;
    margin: 15px auto 15px;
    padding-top: 15px;
    display: table;
    border-top: 1px dotted #C11720;
  }
  .rental_plan.last {
    padding-bottom: 15px;
    border-bottom: 1px dotted #C11720;
  }
  .rental_plan > div {
    display: table-cell;
    vertical-align: middle;
  }
}
@media screen and (min-width: 740px) and (max-width: 740px) {
  .rental_plan > div {
    width: 65%;
    display: block;
    float: left;
  }
}
@media screen and (min-width: 740px) {
  .rental_plan > div h3 {
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 740px) and (max-width: 740px) {
  .rental_plan > div h3 {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 740px) {
  .rental_plan > div.num {
    font-size: 20px;
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
  }
}
@media screen and (min-width: 740px) and (max-width: 740px) {
  .rental_plan > div.num {
    width: 35%;
    font-size: 11px;
    float: right;
  }
}
@media screen and (min-width: 740px) and (max-width: 740px) {
  .rental_plan > div span {
    display: inline-block;
    margin-bottom: 5px;
  }
  .rental_plan > div span.label01 {
    width: 60px;
  }
  .rental_plan > div span.label02 {
    width: 60px;
  }
  .rental_plan > div span.label03 {
    width: 84px;
  }
  .rental_plan > div span.label04 {
    width: 67px;
  }
  .rental_plan > div span.label05 {
    width: 60px;
  }
}

@media screen and (min-width: 740px) {
  .albumOption {
    border-bottom: 1px dotted #C11720;
    padding-bottom: 20px;
    margin-top: 50px;
  }
  .albumOption h3 {
    font-size: 22px;
    line-height: 1em;
  }
  .albumOption .detaOp {
    border-top: 1px dotted #C11720;
    padding-top: 20px;
    margin-top: 20px;
  }
  .albumOption .detaOp h3 {
    margin-bottom: 0;
  }
  .albumOption .detaOp p {
    margin-bottom: 0;
  }
  .albumOption div {
    font-weight: bold;
  }
  .albumOption div h3 {
    font-size: 16px;
  }
  .albumOption div p {
    font-size: 16px;
    line-height: 1em;
  }
  .albumOption div.discount {
    background: #efddb2;
    color: #cd6600;
    line-height: 1em;
    padding: 25px 20px;
  }
  .albumOption div.discount p {
    margin: 0;
    font-size: 16px;
  }

  .opnote {
    font-size: 12px;
    margin: 20px 0 10px;
  }

  .meaning h4 {
    border: none;
    background: none;
    padding: 0;
    position: relative;
    padding-left: 40px;
    color: #c11c1a;
    font-size: 16px;
    margin: 40px 0 15px 0;
  }
  .meaning h4 img {
    position: absolute;
    width: 35px !important;
    top: -7px;
    left: 0;
  }

  .btn_reservation {
    margin-top: 80px !important;
  }
}




.list-set {
  background: url("../common/images/plan/kids_location/bg_dotted_03.jpg") left top;
	padding: 10px ;
	float: left ;
}

.p-rental {
	margin: 0 2px 10px 0px ;
}

  
  .mg_l20 {
    margin-left: 20px;
  }

  .mg_b10 {
    margin-bottom: 10px;
  }

  .mg_b50 {
    margin-bottom: 50px;
  }

/*---------------------------------------------------------
	660px
---------------------------------------------------------*/
@media screen and (max-width: 659px) {

.00w660 {
	margin: 0 3%;
	padding: 0 3%;
}

.list-set {
	margin-bottom: 10px ;
}


.img-sp-70 {
 width: 70% ;
 margin: 20px auto ;
}


}


/* ------------------  */
.inner_top{
  background: none;
}
p.top_mes{
  font-size: 16px;
  letter-spacing: -1.4px;
  margin: 0 0 28px;
}
.top_nav {
    margin: 0 0 30px;
}
.top_nav a{
  display: block;
}
.top_nav li{
    float: left;
    width: 24.07%;
    margin: 0 0 0 1.23%;
}
.top_nav li:first-child{
  margin-left: 0;
}


.kihon_img1{
    margin: 30px 0 45px;
}

.plan_bnr{
    margin: 0 0 14px;
}
.plan_set{
    margin: 0 0 54px;
}

.mg_b_text{
    margin: 0 0 11px !important;
}

/*---------------------------------------------------------
（kanazawa.cssより）
---------------------------------------------------------*/
.w660 {
	max-width: 660px;
	background: #fff;
	margin-right: auto;
	margin-left: auto;
}

.w665 {
  max-width: 665px;
  margin-right: auto;
  margin-left: auto;
}

/*-------------------
	sec5
---------------------*/
.sec5_detail {
	padding-left: 20px;
	position: relative;
}
.sec5_detail:before {
	content: "";
	position: absolute;
	background-image: url(../plan/kanazawa/img/sec5_point01.png);
	width: 16px;
	height: 16px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto 0;
}
.sec5_detail a {
	text-decoration: underline;
	display: block;
}

/*-------------------
	ギャラリー
---------------------*/
.photo_l {
	float: left;
	width: 60%;
	margin-right: 2.7%;
}
.photo_r {
	float: right;
	width: 37.3%;
}
.photo_ul li {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.photo_ul li:nth-child( 3n ) {
	margin-right: 0;
}


/*---------------------------------------------------------
（tourism.cssより）
---------------------------------------------------------*/
/*-----------------
	sec3
------------------*/
.sec3Inner {
	padding-bottom: 20px;
}
@media screen and (min-width: 670px) {

/*.sec3_ul1 li {
	max-width: 210px;
	margin-right: 1.2%;
	float: left;
}*/

}

@media screen and (max-width: 659px) {

  .sec3_ul1 li {
  	width: 31.6%;
  	margin-right: 2.6%;
  	float: left;
  }

  .albumOption div h3 {
    font-size: 15px;
  }
  .albumOption div p {
    font-size: 15px;
    line-height: 1.4;
  }

}

.sec3_ul1 li:last-child {
	margin-right: 0;
}
.sec3_ul1 li img {
	width: 100%;
	height: auto ;
}
/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

/*-----------------
	sec3
------------------*/
.sec3_ul1 li {
	float: none;
	width: 100%;
	margin-bottom: 5px;
}
.sec3_ul1 li:last-child {
	margin-bottom: 0;
}


  /* ------------------  */
  .inner_top{
    margin: 20px 0 30px;
  }
  p.top_mes{
    font-size:  14px;
    margin: 0 0 16px;
}
  .top_nav {}
  .top_nav a{}
  .top_nav li{
    width: 48%;
    margin: 0 2% 15px 0;
}
  .top_nav li:nth-child(odd){
    margin-left: 0;
  }


  .kihon_img1{}

  .plan_bnr{}
  .plan_set{}


}